package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterPromotionGetExclusionList {

    @SerializedName("Id")
    @Expose
    private Integer id;
    @SerializedName("PromoId")
    @Expose
    private Integer promoId;
    @SerializedName("GetExclusionList")
    @Expose
    private String getExclusionList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getPromoId() {
        return promoId;
    }

    public void setPromoId(Integer promoId) {
        this.promoId = promoId;
    }

    public String getGetExclusionList() {
        return getExclusionList;
    }

    public void setGetExclusionList(String getExclusionList) {
        this.getExclusionList = getExclusionList;
    }

}
